.class_main_btn {
	width:90%;
	height:150px;
	font-weight: bold;
	font-size: 40px;
	/*
background: #020024;
background: radial-gradient(circle,rgba(2, 0, 36, 1) 0%, rgba(36, 36, 189, 1) 100%, rgba(0, 212, 255, 1) 100%);
*/
background: #2a2673;
background: radial-gradient(circle,rgba(42, 38, 115, 1) 29%, rgba(27, 57, 179, 1) 70%, rgba(65, 65, 156, 1) 100%);

	/*background: #2525c8; #d8d8d8;*/
	color: white;
	margin:10px;
	margin-top:30px;
}

.class_visible {
	display: none;
}

.exit_div {
	position: fixed;
	top: 10px;
	right: 10px;
	width: 8%;
	height: 8%;
}

.exit_btn{
	width: 100%;
	height: auto;
}

.reload_div {	
	position: fixed;
	top: 10px;
	left: 10px;
	width: 8%;
	height: 8%;
}

.input_pass {
	
	background-color: white;
	font-size:40;
	border-radius: 20px;
	
}

.class_input_parameter {
	
	background-color: white;
	font-size:40;
	border-radius: 20px;
	width: 80%;
	
}

.class_input_center {
	
	background-color: white;
	font-size:40;
	/*border-radius: 5px;*/
	width: 30%;
	text-align: center;	
}

.class_text_red {
	color: red;
}

.class_text_green {
	color: green;
}

.class_text_blue {
	color: #371787;
}

.class_text_gray {
	color: #6E6E6E;
}

.class_text_bold {
	font-weight: bold;
}

.class_pointer_events{
	pointer-events: none;
}

.class_input_wide {
	
	background-color: white;
	font-size:40;
	/*border-radius: 5px;*/
	width: 80%;
	text-align: center;	
}

.class_input_center_wide{	
	background-color: white;
	font-size:40;
	/*border-radius: 5px;*/
	width: 80%;
	text-align: center;	
}

.class_input_center_30_percent{	
	background-color: white;
	font-size:40;
	/*border-radius: 5px;*/
	width: 30%;
	text-align: center;	
}

.class_data_list{
	width: 96.5%;
	padding:4px;
	font-size:40px;
	margin:5px;
	margin-top:10px;
	float:center;
	text-align:center;
	/*background:#fffee1;*/
}

.class_input_center_date{
	background-color: white;
	font-size:40;
	/*border-radius: 5px;*/
	width: 40%;
	text-align: center;	
}

.class_deal_textarea{
	width: 97.5%;
	height: 10%;
	padding:10px;
	float:center;	
	text-align:left;
	background:white;
	border: 1px solid;
	border-radius: 11px;
	font-size: 35px;
}

.class_kargo_textarea{
	width: 97.5%;
	height: 5%;
	padding:10px;
	float:center;	
	text-align:left;
	background:white;
	border: 1px solid;
	border-radius: 11px;
	font-size: 35px;
}

.class_deal_textarea_div{
	/*width: 90%;*/
	/*text-align:center;*/
	height: auto;
	/*height: 10%;*/
	padding:10px;
	margin:10px;	
	float:center;
	text-align:left;
	background:white;
	border: 1px solid;
	border-radius: 11px;
	font-size: 35px;
}

.class_backgroung_green {
	background: #d9ffed;
}

.class_backgroung_yellow {
	background: #feffcc;
}

label {
  position: absolute;

  top: -60px;
  left: 200px;
  /*background: black;*/
  padding: 0 5px;
}

.class_date {
	width: 30%;
	padding:5px;
	margin: 20px;	
	font-size:40px;
	margin:5px;
}

.class_link{
	text-decoration: none;
	padding-left:50px;
	padding-right:50px;
	padding-top:20px;
	padding-bottom:20px;
}

.class_field_no_borders{
	border:none;
	font-size:40px;
	color: #210e71;
	background:none;
	width: 80%;
	text-align:center;
}

.class_message_field{
	background: none;
	font-size: 90%;
	width: 100%;
	padding:0;
	margin:0;
	border:none;
	text-align:center;
	font-weight:bold;
}

.button_plus{
	
	padding-bottom:10px;
	padding-left:40px;
	padding-right:40px;
	
    border: 2px solid #ccc;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    -ms-border-radius: 200px;
    -o-border-radius: 200px;
    border-radius: 200px;
   background-color: #2525c8;
	
    -webkit-box-shadow: 0px 0px 10px #000;
    -moz-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    
    text-decoration: none;
	
	
    font: 100px 'Tahoma', Arial, sans-serif;
    font-weight: bold;
    -webkit-transition: all ease .8s;
    -moz-transition: all ease .8s;
    -ms-transition: all ease .8s;
    -o-transition: all ease .8s;
    transition: all ease .8s;
	
	color: white;
	width:auto;
	height:auto;
	font-weight: bold;
	font-size: 120px;
}

.button_plus:hover {
    background-color: rgba(252, 20, 0, 0.8);

}

